Subject: bug#646: No arguments

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Mon, 04 Aug 2008 16:27:22 +0200

J. Pablo Fernández wrote:
> Hello,
> 
> It would be nice if emacsclient, when called with no arguments, would
> just run the alternate editor. I've configured emacs as my alternate
> editor so emacsclient for me is basically a "open this in an existing
> emacs or run one otherwise", the only problem for that to work
> completely is having it working with no arguments.

The patched version of emacsclient that I distribute with Emacs+EmacsW32 
does that. If you are on another platform it would be nice if you tested 
that code there.